ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "b8f21adc-b5c9-11ed-86f8-005056a5c4e8"
    Имя: "Я запрещаю работу с новостями"
    Код: "000791242"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Включение функциональных опций"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "99aec3a3-cbc0-11ec-a556-005056a5c4e8"
    UIDРазделПроекта: "dec3ebd5-0c96-11eb-a014-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Включение функциональных опций"
    УровеньОтчета2: "Включение функциональных опций"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;font-style: normal;font-weight: normal;line-height: 1.36;">Как релиз-инженер УНФ я хочу</span></p>
        <p style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;font-style: normal;font-weight: normal;line-height: 1.36;"><span style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;">Запрещать работу с новостями в приемочных сценариях</span></p>
        <p style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;font-style: normal;font-weight: normal;line-height: 1.36;"><span style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;">Чтобы всплывающие окна с новостями не давали наводок на приемочные сценарии</span></p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:

ВызывающиеСценарии:

